﻿.homeimages, .fullwidth {
    width:100%;
}
.lastcolright{
    margin-right:20px;
}

label{display:inline; margin-left: 4px;}

input[type='radio'], input[type='checkbox']{
    margin:0;
}

.registrationdiv{border-radius:4px; padding:4px; padding-top:8px; border:1px solid #af3c8f !important}
.registrationtd {width:18%; font-weight:bold; vertical-align:top;  color:purple;}
.registrationtdright, registrationtdrightcompleted { font-weight:bold; vertical-align:top; color:red;}
.registrationtdrightcompleted {color:orangered}
.purple{color:purple}
.red{color:red; }
.bold{font-weight:bold;}

a.button, a.tp-button, button, input[type='submit'], input[type='reset'], input[type='button'] {
    display: inline-block;
    padding: 11px 20px;
    margin-bottom: 15px;
    cursor: pointer;
    margin-right: 7px;
    border: 0;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,.03);
    box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.03);
    background-image: url("../images/box_shadow_button.png");
    background-repeat: repeat-x;
    background-color:purple;
    color:white;
}

.buttonregistertd{
    padding:10px;
    text-align:center;
}

.registeremailvalidate{
    position:absolute;
    left:43.2%;
    

}

.redRequiredFieldValidator{
    margin-top:4px; color:red; font-weight:bold;
}

#tinymce h3 {
    color: purple !important;
    font-family: "Arial Rounded MT Bold",Arial,Helvetica,sans-serif !important;
    font-size: 22px !important;
    text-transform: uppercase !important;
}

#tinymce h4 {
  color: purple !important;
  font-family: "Arial Rounded MT Bold", Arial, Helvetica, sans-serif !important;
  font-size: 18px !important;
}


#tinymce a{
  color: #af3c8f !important;
}



